Subject: Re: Problem with Java and stdout in newest snapshot
From: "Dr. Schroeder, Klaus" <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2000 08:51:47 +0100

Mumit Khan wrote:

> On Wed, 12 Jan 2000, Dr. Schroeder, Klaus wrote:
>
> > But now I'm running into a new problem:As soon, as the jni-dll is loaded
> > from my Java-Program, the Java standard output (System.out.println) does
> > no longer work. This bug does not appear with the originalB20.1
> > cygwin.dll.
>
> This is a "tty" issue as far as I can tell. There may be two ways to solve
> or work around it:
>
> - set CYGWIN=notty before starting the shell where you start Java from.
> - start it from a windows command shell
>
> ...

> Regards,
> Mumit

I tried both ways and still the stdout from the Java code doesn't show up
after loading the JNI-dll, whereas the stdout from the JNI shows up
correctly.

Regards,
Klaus

--
Want to unsubscribe from this list?
Send a message to [email-masked]